import { setFileScope, endFileScope } from "@vanilla-extract/css/fileScope";
import { style } from "@vanilla-extract/css";
setFileScope("src/lib/components/Hidden/Hidden.css.ts", "braid-design-system");
const hiddenOnPrint = style({
  "@media": {
    print: {
      display: "none !important"
    }
  }
}, "hiddenOnPrint");
endFileScope();
export {
  hiddenOnPrint
};
